{
  "name": "ge-feedback-ws-server",
  "version": "1.0.0-SNAPSHOT",
  "description": "...",
  "author": "Christian Cougourdan",
  "license": "MIT",
  "private": true,
  "scripts": {
    "dist": "webpack --config webpack.config.js"
  },
  "dependencies": {
    "jquery": "~3.2.1",
    "jquery-bar-rating": "~1.2.2"
  },
  "devDependencies": {
    "css-loader": "^1.0.0",
    "file-loader": "^1.1.11",
    "html-loader": "^0.5.5",
    "less": "^3.8.0",
    "less-loader": "^4.1.0",
    "style-loader": "^0.21.0",
    "uglifyjs-webpack-plugin": "^1.2.7",
    "url-loader": "^1.0.1",
    "webpack": "^4.16.4",
    "webpack-cli": "^3.1.0"
  }
}
